<ART ID="1250030" PID="2710" JID="146" BPAGE="1250030-1" EPAGE="1250030-24" PII="S0217732312500307" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING TIME-VARYING DARK ENERGY WITH CONSTRAINTS FROM LATEST OBSERVATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING-JUN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732312500307AF001"></X-REF>
<X-REF REFID="S0217732312500307AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUE-LIANG</FNM>
<SNM>WU</SNM>
<EAD>ylwu@itp.ac.cn</EAD>
<X-REF REFID="S0217732312500307AF002"></X-REF>
</AUT>
<AFF ID="S0217732312500307AF001">Department of Physics, Graduate University, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AFF ID="S0217732312500307AF002">Kavli Institute for Theoretical Physics China, Key Laboratory of Frontiers in Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2011</RE>
<RV>22 November 2011</RV>
<![CDATA[<PUB>22 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We introduce a set of two-parameter models for the dark energy equation of state (EOS) <F>w(z)</F> to investigate time-varying dark energy. The models are classified into two types according to their boundary behaviors at the redshift <F>z = (0, &#x221E;)</F> and their local extremum properties. A joint analysis based on four observations <F>(<RM>SNe</RM> + <RM>BAO</RM> + <RM>CMB</RM> + H<INF>0</INF>)</F> is carried out to constrain all the models. It is shown that all models get almost the same <F><TEX ID="S0217732312500307M001">$\chi^2_{\min}\simeq 469$</TEX></F> and the cosmological parameters <F>(&#x03A9;<INF>M</INF>, h, &#x03A9;<INF>b</INF>h<SUP>2</SUP>)</F> with the best-fit results (0.28, 0.70, 2.24), although the constraint results on two parameters <F>(w<INF>0</INF>, w<INF>1</INF>)</F> and the allowed regions for the EOS <F>w(z)</F> are sensitive to different models and a given extra model parameter. For three of Type I models which have similar functional behaviors with the so-called CPL model, the constrained two parameters <F>w<INF>0</INF></F> and <F>w<INF>1</INF></F> have negative correlation and are compatible with the ones in CPL model, and the allowed regions of <F>w(z)</F> get a narrow node at <F>z~0.2</F>. The best-fit results from the most stringent constraints in Model Ia give <F><TEX ID="S0217732312500307M002">$(w_0, w_1) = (-0.96^{+0.26}_{-0.21}, -0.12^{+0.61}_{-0.89})$</TEX></F> which may compare with the best-fit results <F><TEX ID="S0217732312500307M003">$(w_0, w_1) = (-0.97^{+0.22}_{-0.18}, -0.15^{+0.85}_{-1.33})$</TEX></F> in the CPL model. For four of Type II models which have logarithmic function forms and an extremum point, the allowed regions of <F>w(z)</F> are found to be sensitive to different models and a given extra parameter. It is interesting to obtain two models in which two parameters <F>w<INF>0</INF></F> and <F>w<INF>1</INF></F> are strongly correlative and appropriately reduced to one parameter by a linear relation <F>w<INF>1</INF>&#x221D;(1+w<INF>0</INF>)</F>.</P>
</ABST>
<KWDG>
<KWD>Dark energy</KWD>
<KWD>cosmological parameters</KWD>
<KWD>cosmology observations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
</KWDG>
</FRONT>
</ART>
