<ART ID="1250055" PID="2710" JID="146" BPAGE="1250055-1" EPAGE="1250055-6" PII="S0217732312500551" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A GEOMETRIC APPROACH TO CORRELATIONS AND QUARK NUMBER SUSCEPTIBILITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>BELLUCCI</SNM>
<EAD>bellucci@lnf.infn.it</EAD>
<X-REF REFID="S0217732312500551AF001"></X-REF>
</AUT>
<AUT>
<FNM>VINOD</FNM>
<SNM>CHANDRA</SNM>
<EAD>vinodc@theory.tifr.res.in</EAD>
<X-REF REFID="S0217732312500551AF002"></X-REF>
</AUT>
<AUT>
<FNM>BHUPENDRA NATH</FNM>
<SNM>TIWARI</SNM>
<EAD>tiwari@lnf.infn.it</EAD>
<X-REF REFID="S0217732312500551AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500551AF001">INFN-Laboratori Nazionali di Frascati, Via E. Fermi 40, 00044 Frascati, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732312500551AF002">Department of Theoretical Physics, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai-400005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2011</RE>
<![CDATA[<PUB>22 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the thermodynamic geometry arising from the free energy for the two- and three-flavor finite temperature hot QCD near the critical temperature. We develop a geometric notion for QCD thermodynamics, relating it with the existing microscopic quantities, e.g. quark-number susceptibility, which appears naturally within an approximately self-consistent resummation of perturbative QCD. We further incorporate thermal fluctuations in the free energy, thus yielding the geometric properties of local and global chemical correlations. These investigations are perturbative in nature. Nevertheless, one could apply the same line of thought for the geometric realization of underlying quark susceptibilities, either in the fabric of lattice QCD or in that of nonperturbative QCD.</P>
</ABST>
<KWDG>
<KWD>Hot QCD</KWD>
<KWD>thermodynamic geometry</KWD>
<KWD>quark-number susceptibility</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>05.70.Fh</KWD>
<KWD>02.40.Ky</KWD>
<KWD>12.40.Ee</KWD>
</KWDG>
</FRONT>
</ART>
